{
  "gallery_info": {
    "title": "(C68) [Perceptron (Asaga Aoi)] Omake Bon ~Lunamaria to Lacus no Baai~ (Kidou Senshi Gundam SEED DESTINY)",
    "title_original": "(C68) [ぱーせぷとろん (浅賀葵)] おまけ本 ～ルナマリアとラクスの場合～ (機動戦士ガンダムSEED DESTINY)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "gundam seed destiny"
      ],
      "character": [
        "lacus clyne",
        "lunamaria hawke"
      ],
      "group": [
        "perceptron"
      ],
      "artist": [
        "asaga aoi"
      ],
      "female": [
        "anal",
        "blowjob",
        "futanari",
        "ponytail",
        "stockings"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      6,
      30,
      14,
      49,
      22
    ],
    "source": {
      "site": "exhentai",
      "gid": 1672753,
      "token": "667fbcb6f9",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1672753,
      "token": "667fbcb6f9"
    },
    "title": "(C68) [Perceptron (Asaga Aoi)] Omake Bon ~Lunamaria to Lacus no Baai~ (Kidou Senshi Gundam SEED DESTINY)",
    "title_original": "(C68) [ぱーせぷとろん (浅賀葵)] おまけ本 ～ルナマリアとラクスの場合～ (機動戦士ガンダムSEED DESTINY)",
    "date_uploaded": 1593528562000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 2.97,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/06/f4/06f4d4a6cbbd7f518bcce1d3674c2cecaf7ef1c6-1940041-2127-3003-png_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 16,
    "images_resized": false,
    "total_file_size_approx": 34302441,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "gundam seed destiny"
      ],
      "character": [
        "lacus clyne",
        "lunamaria hawke"
      ],
      "group": [
        "perceptron"
      ],
      "artist": [
        "asaga aoi"
      ],
      "female": [
        "anal",
        "blowjob",
        "futanari",
        "ponytail",
        "stockings"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "442795--44b6ff2203026c474fe4a48491721ae802a836b9",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1594064447346
  }
}